Tag GITHUB

3 Apr

GRAVE VULNERABILIDAD DE EJECUCIÓN REMOTA DE CÓDIGO EN LA BIBLIOTECA DE NODE.JS: ACTUALICE DE INMEDIATO

Especialistas en ciberseguridad recomiendan a los usuarios de Parse Server, un popular módulo de servidor API para Node/Express, aplicar de inmediato una corrección para una vulnerabilidad de ejecución remota de código (RCE) recientemente detectada. Identificada por los investigadores de seguridad Mikhail Shcherbakov, Cristian-Alexandru Staicu y Musard Balliu, la vulnerabilidad reside en las versiones anteriores a 4.10.7 del paquete NPM […]

READ MORE